Subject: Pine for SCO

From: Sean Allison <[email-masked]>
Date: Wed, 17 Sep 1997 12:44:58 +0100

Hi

I'm sorry if this has been covered before but here it is anyway!  Could
anyone tell me where I can get hold of a compiled version of Pine for
SCO Unix (3.2.4.2 or 3.2.5) which has the ALLOW_CHANGING_FROM field
enabled.  I do not have access to a C-Compiler or I would do it myself -
honest!

Regards,

Sean

==================================================================
Sean Allison, Internet Services Manager, Sapphire Internet.
E-Mail : [email-masked]        web :
www.sapphirenet.co.uk
Tel : +44 (0) 1642 702111   Fax : +44 (0) 1642 702119    ISDN: +44
(0)1642 611052
==================================================================